<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Directory Hierarchy</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li class="current"><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Directories</h1>This directory hierarchy is sorted roughly, but not completely, alphabetically:<ul>
<li><a class="el" href="dir_087401d2fcfe0d344c8cee8acbcc7f48.html">emini</a></li>
<li><a class="el" href="dir_00a13ab5e3afe633796d5c180ae90994.html">field</a></li>
<li><a class="el" href="dir_f813120d4be15aaed9e35a3518d2a85e.html">init</a></li>
<li><a class="el" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html">io</a></li>
<li><a class="el" href="dir_ad11b878d2835527517911859427b54f.html">llg</a></li>
<li><a class="el" href="dir_faf003682c2bcfc217df395c6fafe5c7.html">png</a></li>
<li><a class="el" href="dir_b2edde888cd1578cfb9c7cf94f5f0a3e.html">pytools</a></li>
<li><a class="el" href="dir_ad708b1050ae8d6cbaec86d45edda6ed.html">tools</a><ul>
<li><a class="el" href="dir_4f30efbf64aa16c86f5902b19fc3ba4e.html">gmsh</a></li>
<li><a class="el" href="dir_76609fdfad6f2b1792d1d18c113f9269.html">ngtoucd</a></li>
</ul>
</li>
<li><a class="el" href="dir_81f17f03227d7067ce13f3651b0bf66b.html">util</a></li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

